<?php

$aliasinvites="'"."invite_entry"."'".","."'"."app_invite_entry"."'";
define('routine_invite_aliass', $aliasinvites);


$array_cols2=array(id_col,person,address,cell,'col13',country,city,'contact2','position2','contact3','position3','number2');

$tdsettings2=array(
	'table'=>'invites',
	'id_col'=>id_col,
	'ref_value'=>routine_invite_aliass,
	'where_col'=>id_col,
	'fields_array'=>$array_cols2,
	'where_value'=>$id,
	'echo'=>'0',
	'status_vaue'=>'Active',
	'order'=>'DESC',
	'type'=>'wherecol_ref_status');

$tdload2=db_fetch($tdsettings2);

foreach($tdload2 as $td_item2){

$organization_name=strtoupper($td_item2[cell]);
$person_name=strtoupper($td_item2[person]);
$topic=strtoupper($td_item2[country]);
$interview_date=strtoupper($td_item2[address]);
$interview_time=strtoupper($td_item2[city]);
$q1=$td_item2['contact2'];
$q2=$td_item2['position2'];
$q3=$td_item2['contact3'];
$q4=$td_item2['position3'];
$q5=$td_item2['number2'];
$session_detail=$td_item2['col13'];


}

$dated1=date("l F j, Y");
$dte = strtotime("+7 day");
$dated2= date("l F j, Y", $dte);



//$tax_note="*5 % General Sales Tax apllies to all purchases.";




?>